» Ubuntu » Paket

Error

two or more packages specified (stompserver oneiric)